body			{ font-family: Arial,Helvetica,Sans-Serif; color: #ffffff; font-size: 12pt }
body.guide		{ font-family: Arial,Helvetica,Sans-Serif; color: #22bbbb; font-size: 12pt }
body.faq		{ font-family: Arial,Helvetica,Sans-Serif; color: #2080b0; font-size: 12pt }
ol			{ color: #33cccc; font-size: 10pt }
p.small		{ font-family: Arial,Helvetica,Sans-Serif; color: #44dddd; font-size: 10pt }
i.note		{ font-family: Arial,Helvetica,Sans-Serif; color: #009999; font-size: 8pt; font-style: normal }
i.bright		{ color: #999999; font-style: normal; font-size: 8pt }
h1			{ color: #44dddd }
font			{ color: #33eedd }
font.or		{ color: #dd6600 }
a:link      {color:#FFAD00; text-decoration: none; font-weight: bold;}
a:visited   {color:#6487BE; text-decoration: none; font-weight: bold;}
a:active    {color:#EEEEEE; text-decoration: none; font-weight: bold;}
a:hover     {color:#EEEEEE; text-decoration: none; font-weight: bold;}
b.big			{ color: #2080cc; font-size: 20pt }
b.medium		{ color: #3380b0; font-size: 14pt; font-weight: normal }
a.faq:link		{ color: #20aab0; text-decoration: none; font-size: 12pt }
a.faq:visited	{ color: #447090; text-decoration: none; font-size: 12pt }
a.faq:hover		{ color: #40cad0; text-decoration: none; font-size: 12pt }
a.faq:active	{ color: #60cad0; text-decoration: none; font-size: 12pt }
